<style>
	@font-face {
		font-family: "PlusJakartaSans-Regular";
		src: url("https://static1.squarespace.com/static/66abf4eda8c7fe56608c0cfe/t/6732708d6ee9d65a270d09e7/1733841741332/PlusJakartaSans-Regular.ttf");
	}
	@font-face {
		font-family: "PlusJakartaSans-Bold";
		src: url("https://static1.squarespace.com/static/6758531c4d803d1014a80b64/t/677fdda6a011024f4ed27e02/1736433062341/PlusJakartaSans-Bold.ttf");
	}
	@font-face {
		font-family: "PlusJakartaSans-Light";
		src: url("https://static1.squarespace.com/static/6758531c4d803d1014a80b64/t/677fdda6c4d84d783cfa4a38/1736433062348/PlusJakartaSans-Light.ttf");
	}
	#ataloss-whole-wrapper {
		font-family: "PlusJakartaSans-Regular", Arial, sans-serif;
		margin: 0;
		padding: 0;
		color: #565e5d;
		font-size: 12px;
	}
	#page.container,
	#ataloss-whole-wrapper.container {
		max-width: 100%;
		--bs-gutter-x: 0;
	}
	#ataloss-whole-wrapper b,
	#ataloss-whole-wrapper strong {
		font-family: "PlusJakartaSans-Bold", Arial, sans-serif;
	}
	#ataloss-whole-wrapper .card-text-description {
		font-family: "PlusJakartaSans-Light", Arial, sans-serif;
	}
	#ataloss-whole-wrapper .bg-trans {
		background-color: transparent !important;
	}
	#ataloss-whole-wrapper .bg-trans .card {
		background-color: #fff !important;
	}
	#ataloss-whole-wrapper #descriptionModal p {
		font-size: 13px;
	}
	#ataloss-whole-wrapper .regional-section-wrapper,
	#ataloss-whole-wrapper .national-section-wrapper,
	#ataloss-whole-wrapper .featured-section-wrapper {
		/* max-height: 310px; */
		max-height: 1080.2px;
	}
	#ataloss-whole-wrapper .regional-section-wrapper .card,
	#ataloss-whole-wrapper .national-section-wrapper .card,
	#ataloss-whole-wrapper .featured-section-wrapper .card {
		min-height: 154.4px;
	}
	#ataloss-whole-wrapper .featured-section-wrapper,
	#ataloss-whole-wrapper .featured-section-wrapper .card {
		background: #8fd5cf !important;
	}
	#ataloss-whole-wrapper .regional-section-wrapper .card .btn,
	#ataloss-whole-wrapper .national-section-wrapper .card .btn,
	#ataloss-whole-wrapper .featured-section-wrapper .card .btn {
		font-size: 1em;
	}

	/* Ensure the tab content is hidden only on desktop */
	#ataloss-whole-wrapper .tab-content > .tab-pane.d-md-block {
		display: none;
	}
	#ataloss-whole-wrapper .regional-section-wrapper .card:last-child,
	#ataloss-whole-wrapper .national-section-wrapper .card:last-child,
	#ataloss-whole-wrapper .featured-section-wrapper .card:last-child {
		border-bottom: 1px solid #e2e5e9 !important;
	}
	#ataloss-whole-wrapper .regional-service,
	#ataloss-whole-wrapper .national-service,
	#ataloss-whole-wrapper .featured-service {
		margin-bottom: 20px;
	}
	/* Add this to your CSS */
	#ataloss-whole-wrapper .nav-pills {
		background: #f2f0ee;
		border-radius: 8px;
		/* padding: 4px; 
	gap: 4px;*/
		border: 1px solid #a4a4a4;
	}

	#ataloss-whole-wrapper .nav-pills .nav-link {
		border-radius: 6px;
		color: #6c757d;
		background: transparent;
		font-size: 14px;
		padding: 12px 16px;
		border-radius: 0;
		border-right: 1px solid #a4a4a4;
	}
	#ataloss-whole-wrapper .nav-pills .nav-link-last {
		border: none;
		border-top-right-radius: 8px;
		border-bottom-right-radius: 8px;
	}

	#ataloss-whole-wrapper .nav-pills .nav-link.active {
		background: white;
		color: #212529;
		border-top-left-radius: 8px;
		border-bottom-left-radius: 8px;
	}
	#ataloss-whole-wrapper .featured-section-wrapper .card {
		display: none;
	}
	#ataloss-whole-wrapper .filters-activated .featured-section-wrapper .card {
		display: flex;
	}
	#ataloss-whole-wrapper .no-results {
		font-size: 30px;
		padding: 20px;
	}
	#ataloss-whole-wrapper .dropdown-toggle::after {
		display: inline-block;
		margin-left: 0.255em;
		vertical-align: 0.255em;
		content: "\003C";
		border: none !important;
		transform: rotate(-90deg) scale(1.5, 2);
		font-size: 13px;
	}
	#ataloss-whole-wrapper .bootstrap-select > .dropdown-toggle {
		padding-top: 10px;
		padding-bottom: 10px;
	}
    #ataloss-whole-wrapper #loading-screen {
      background-color: #f2efee;
      width: 100%;
      height: 100%;
      position: fixed;
      top: 0;
      left: 0;
      opacity: 0.9;
      z-index: 9999;
    }
	#ataloss-whole-wrapper .loading-visible {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		/*background-color: #f4f6e9;*/
        color: #fff;
		z-index: 1050; /* Ensure it stays above all other elements */
		display: none; /* Initially hidden */
	}
	#ataloss-whole-wrapper .spinner-border {
		width: 3rem;
		height: 3rem;
	}
	#ataloss-whole-wrapper .loading-hidden {
		display: none !important;
	}
	#ataloss-whole-wrapper .loading-visible {
		display: flex !important;
	}
  .modal-dialog .col.sqs-col-12.span-12 {padding:0;}
  .fe-block-yui_3_17_2_1_1738849693088_5795 {z-index: 5 !important;}
	@media (min-width: 768px) {
		/* Show tab content as columns on desktop */
		#ataloss-whole-wrapper .tab-content > .tab-pane.d-md-block {
			display: block;
		}

		/* Hide the nav tabs on desktop */
		#ataloss-whole-wrapper .nav-tabs {
			display: none;
		}

		/* Add flex layout for desktop columns */
		#ataloss-whole-wrapper .tab-content {
			display: flex;
			gap: 20px;
		}
		#ataloss-whole-wrapper .card .fade:not(.show) {
			display: block !important;
			opacity: 1;
		}

		#ataloss-whole-wrapper .tab-pane {
			flex: 1;
		}
	}
	@media (max-width: 767px) {
      #ataloss-whole-wrapper .margin-top-1-5rem {margin-top: 1rem !important;}
		#ataloss-whole-wrapper .dropdown.bootstrap-select {
			width: 100% !important;
		}
		#ataloss-whole-wrapper .mobile-view-css {
			display: block !important;
		}
		#ataloss-whole-wrapper .mobile-view-bottom {
			margin-bottom: 0 !important;
		}
		#ataloss-whole-wrapper .mobile-view-css .clear-all-filters {
			text-align: center !important;
		}
		#ataloss-whole-wrapper .regional-service h4,
		#ataloss-whole-wrapper .national-service h4,
		#ataloss-whole-wrapper .featured-service h4 {
			display: none;
		}
		#ataloss-whole-wrapper .tab-pane.fade {
			display: none;
		}
		#ataloss-whole-wrapper .tab-pane.fade.show {
			display: block;
		}
		#ataloss-whole-wrapper #regional {
			margin-top: 1rem;
		}
	}
  /* Make the modal at least 800px wide on larger screens */
@media (min-width: 992px) {
	.modal-dialog {
		max-width: 800px !important; /* Ensures the modal is at least 800px wide */
	}
}

/* Ensure responsiveness for smaller screens */
@media (max-width: 991px) {
	.modal-dialog {
		max-width: 90% !important; /* Adjust width dynamically for mobile */
	}
}

</style>


<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
<script src="/s/services-load.js"></script>